package com.tzy.system.domain;

import com.tzy.common.core.domain.BaseEntity;

/**
 * @author fgm
 * @create 2020-11-27 16:33
 */
public class UserInfoModel extends BaseEntity {
    private static final long serialVersionUID = 1L;

    private String itemValue;

    private String itemName;

    private String userId;

    private String userName;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getItemValue() {
        return itemValue;
    }

    public void setItemValue(String itemValue) {
        this.itemValue = itemValue;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }
}
